--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: handle_events
- !ruby/object:RI::MethodSummary 
  name: register_process
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: EVENT_SYSTEM
  value: "\"none\""
full_name: God::DummyHandler
includes: []

instance_methods: []

name: DummyHandler
superclass: Object
